<div class="configurator__equipment-arr">
    <div class="configurator__equipment-list configurator__equipment-list--all">
        <div class="configurator__equipment-wrapper">
            <div class="configurator__equipment-img-box">
                <img src="img/configurator-cpu.png" alt="" class="configurator__equipment-img">
            </div>
            <div class="configurator__equipment-content">
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-cpu.png" name="win">
                            <span class="configurator__equipment-radio-text">
                                Windows 10 Home Edition
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="16000" data-img="img/configurator-hdd.png" name="win">
                            <span class="configurator__equipment-radio-text">
                                Windows 10  Pro
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" name="win" data-price="0" data-img="img/no-photo.svg">
                            <span class="configurator__equipment-radio-text">
                                Мне это не нужно
                            </span>
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="configurator__equipment-list configurator__equipment-list--all">
        <div class="configurator__equipment-wrapper">
            <div class="configurator__equipment-img-box">
                <img src="img/configurator-cpu.png" alt="" class="configurator__equipment-img">
            </div>
            <div class="configurator__equipment-content">
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-cpu.png" name="antivirus">
                            <span class="configurator__equipment-radio-text">
                                Antivirus Kaspersky. Home Edition. 1 year key
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="16000" data-img="img/configurator-hdd.png" name="antivirus">
                            <span class="configurator__equipment-radio-text">
                                Eset NOD 32 Home Edition. 1 year
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" name="antivirus" data-price="0" data-img="img/no-photo.svg">
                            <span class="configurator__equipment-radio-text">
                                Мне это не нужно
                            </span>
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="configurator__equipment-list">
        <div class="configurator__equipment-wrapper">
            <div class="configurator__equipment-img-box">
                <img src="img/configurator-cpu.png" alt="" class="configurator__equipment-img">
            </div>
            <div class="configurator__equipment-content">
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-cpu.png" name="office">
                            <span class="configurator__equipment-radio-text">
                                MS Office 2020 Home Edition
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" data-price="16000" data-img="img/configurator-hdd.png" name="office">
                            <span class="configurator__equipment-radio-text">
                                MS Office 2020 Pro Edition
                            </span>
                        </label>
                    </div>
                    <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                        <svg class="icon-info" width="19" height="19">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                        </svg>
                    </a>
                </div>
                
                <div class="configurator__equipment-list-box">
                    <div class="configurator__equipment-radio">
                        <label class="configurator__equipment-radio-label">
                            <input type="radio" class="configurator__equipment-radio-input" name="office" data-price="0" data-img="img/no-photo.svg">
                            <span class="configurator__equipment-radio-text">
                                Мне это не нужно
                            </span>
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
